# Gimp.context_set_dynamics_name

    @accepts(unicode)
    @returns(bool)
    def context_set_dynamics_name(name):
        # Python wrapper for gimp_context_set_dynamics_name()

Set the active paint dynamics.

Sets the active paint dynamics. The paint dynamics will be used in all subsequent paint operations when dynamics are enabled. The name should be a name of an installed paint dynamics. Returns an error if no matching paint dynamics is found.

Since 2.8

name

  A name of a paint dynamics.

Returns